npm ERR! related to cb() never called!

I am using “npm install” to install all the dependencies for my downloaded theme
This should install all the dependencies in package.json file.
But cli thrown an exception as below:

npm ERR! cb() never called!
ules.staging\minimist-97dd5bf5
npm ERR! This is an error with npm itself. Please report this error at:Y=
npm ERR! https://npm.community
npm ERR! A complete log of this run can be found in:
npm ERR! C:\Users\apl7\AppData\Roaming\npm-cache_logs\2019-09-26T10_05_20_855Z-debug.log

Because of the above error node modules didn’t get installed in my project.

Debug File as attached
2019-09-26T10_05_20_855Z-debug.log (723.6 KB)

Platform Info

$ npm --versions
{ endless: '0.0.0',
  npm: '6.9.0',
  ares: '1.15.0',
  brotli: '1.0.7',
  cldr: '35.1',
  http_parser: '2.8.0',
  icu: '64.2',
  modules: '64',
  napi: '4',
  nghttp2: '1.34.0',
  node: '10.16.1',
  openssl: '1.1.1c',
  tz: '2019a',
  unicode: '12.1',
  uv: '1.28.0',
  v8: '6.8.275.32-node.54',
  zlib: '1.2.11' }
$ node -p process.platform
win32

Same error for me as well after calling vue create <app> during the build while attempting extract:caniuse-lite: sill extract arr-flatten@1.1.0.

Error:
npm ERR! cb() never called!
npm ERR! This is an error with npm itself. Please report this error at:
npm ERR! https://npm.community
npm ERR! A complete log of this run can be found in:
npm ERR! /Users/adam/.npm/_logs/2019-09-28T01_44_26_454Z-debug.log

npm --versions
{ npm: ‘6.2.0’,
ares: ‘1.14.0’,
cldr: ‘33.1’,
http_parser: ‘2.8.0’,
icu: ‘62.1’,
modules: ‘64’,
napi: ‘3’,
nghttp2: ‘1.32.0’,
node: ‘10.9.0’,
openssl: ‘1.1.0i’,
tz: ‘2018e’,
unicode: ‘11.0’,
uv: ‘1.22.0’,
v8: ‘6.8.275.24-node.14’,
zlib: ‘1.2.11’ }2019-09-28T01_44_26_454Z-debug.log (508.0 KB)